» Ubuntu » Pakketten

Error

two or more packages specified (pango1.0-tools disco)